<?php
try {
    $db->open(); // otwórz połączenie z bazą danych
    $db->query($sql); // wyślij zapytanie do bazy danych
} catch (\Exception $e) {
    // wydrukuj komunikat przechwyconego wyjątku
    print $e->getMessage();
} finally {
    $db->close(); // zamknij połączenie z bazą danych
}